function PSScriptRoot { $MyInvocation.ScriptName | Split-Path }

. "$(PSScriptRoot)\OlaHallengren.ps1"

get-content "C:\Presentations\PoShOla\servers.txt" | Install-Ola -BackupDir C:\Presentations\PoshOla\SQLBackup -CleanupTime 72 -schedule C:\Presentations\PoShOla\scripts\CorporateDefaultSchedule.sql -Verbose


